<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property type="text" name="name">6_26012</property>
  <property type="text" name="author"></property>
  <property type="text" name="description"></property>
  <property type="text" name="date">2021-10-28 12:24:13</property>
  <property type="text" name="sku">6_26012</property>
  <property type="text" name="Batchcode">KWA_100262910</property>
 </properties>
 <sequence3d vangles="1" name="a_" hangles="12">
  <scales>
   <scale width="3493" rows="3" tile_height="791" tile_width="874" value="100.0" cols="4" height="2372"/>
   <scale width="1746" rows="2" tile_height="593" tile_width="873" value="50.0" cols="2" height="1186"/>
   <scale width="1024" rows="1" tile_height="695" tile_width="1024" value="29.3" cols="1" height="695"/>
   <scale width="768" rows="1" tile_height="521" tile_width="768" value="22.0" cols="1" height="521"/>
   <scale width="512" rows="1" tile_height="347" tile_width="512" value="14.7" cols="1" height="347"/>
   <scale width="256" rows="1" tile_height="173" tile_width="256" value="7.3" cols="1" height="173"/>
   <scale width="128" rows="1" tile_height="86" tile_width="128" value="3.7" cols="1" height="86"/>
  </scales>
  <images maxHeight="2372" name="a_" maxWidth="3493" ext="jpg"/>
 </sequence3d>
</orbitvu>
